RDMA_FREE_DEVICES(3)

NAME
rdma_free_devices - Frees the list of devices returned by rdma_get_devices.

SYNOPSIS
#include <rdma/rdma_cma.h>

void rdma_free_devices (struct ibv_context **list);

ARGUMENTS

list
    List of devices returned from rdma_get_devices.

DESCRIPTION
Frees the device array returned by rdma_get_devices.

RETURN VALUE
None

SEE ALSO
rdma_get_devices(3)